# sample-lib

This library was generated with [Nx](https://nx.dev).

## Building

Run `nx build sample-lib` to build the library.

## Running unit tests

Run `nx test sample-lib` to execute the unit tests via [Jest](https://jestjs.io).
